.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c1faf7e-ad36-8127-dd63-2adeb332d381 {
display: none !important;
}
.lfr-layout-structure-item-fe7c5426-e897-63a9-4902-71dc4b8b380d {
border-color: #287d3c !important;
}
.lfr-layout-structure-item-c18090ef-aed2-a0f1-d76e-2050a7dc8d61 {
border-color: var(--success) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
}
.lfr-layout-structure-item-933cf4c5-0965-e130-3cc6-8c2ed3f9e989 {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-807a51ad-a0e6-a50a-34b5-37d7a150b62c {
border-color: var(--success) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
}
.lfr-layout-structure-item-3524e038-9aa6-77fa-79f0-34b527e96385 {
display: none !important;
}
.lfr-layout-structure-item-e71cfc9c-174d-d9ec-fa72-6d1321208c23 {
display: none !important;
}
.lfr-layout-structure-item-61df5854-f6fa-1e6d-2b27-e05fc69cdca7 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-71081be8-9f3c-8b28-c188-97e821b60f58 {
border-color: var(--lighter) !important;
}
.lfr-layout-structure-item-987a867e-e8bd-6cae-95d5-9840dbc5a833 {
border-radius: 1px !important;
}
.lfr-layout-structure-item-1f478b38-32dc-60b4-9847-523910ed9b16 {
border-color: var(--success) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
}
